/* Reduces space above hero image - top of page */
#PageMain {
margin-top: 0px;
}
/* Parallax hero images*/
/*.hb-hp-parallax-top,*/ .hb-hp-parallax-bottom {
background-attachment:fixed; 
}
.hb-hp-callout {
margin-top: 30px;
}
/* Adds padding to top and bottom of top hero images */
#InfoPage141 > section:nth-child(1) > div > div, #InfoPage141 > section.section.sePageSection.sePageSectionResponsive.hb-hp-parallax-bottom > div > div {
padding: 30px 0px;
}



.hp-meetup {
margin-top: 20px;
}

/* removes margin between bottom parallax and footer */
#PageFooter {
margin-top: 0px;
}
.sePageSection.sePageSectionResponsive.hb-hp-parallax-bottom {
margin-bottom: 0px;
}

@media only screen and (max-width:767px){.hb-hp-parallax-top, .hb-hp-parallax-bottom {background-attachment:initial;}}

.section.sePageSection.sePageSectionResponsive.Brompton-HH {
padding-bottom: 20px;
padding-top: 20px;
}

/* IMAGE OVERLAY */
.se-section-image-overlay .editContent,
.se-section-image-overlay .content-block-column {
 position: relative;
}

.se-section-image-overlay .content-block-column::before {
 content: '';
 background-color: rgba(0,0,0,0.30);
 width: 100%;
 position: absolute;
 left: 0;
 top: 0;
 bottom: 0;
}

.section.sePageSection.sePageSectionResponsive.hb-hp-parallax-top {
margin-bottom: 0px;
}


.snapAppointments-button span {
display: none !important;
visibility: hidden !important;
}






































































































































































































































































